SYNOPTICAPPLI(1)

NAME
synopticappli - Tango synoptic display tool

SYNOPSIS
synopticappli [file-name]

DESCRIPTION
Graphical tool to display and animate a Tango synoptic.

file-name
    File describing the synoptic. If ommitted, a file chooser window pops-up.

AUTHOR
The Tango team

SEE ALSO
The full documentation for Tango is available at https://tango-controls.readthedocs.io. If Tango is properly installed at your site, a copy of the documentation should be available in /<install_prefix>/share/doc/tango. You can also look at the Tango web site at https://www.tango-controls.org.